/* 
    Document   : ie8style.css
*/

#search_details_location {
  margin-top: 0px;
}
#search_details_location input {
  line-height: 30px;
  display: inline;
}

div.user_login_text_inputs input {
  line-height: 21px;
  display: block;
}

input#rememberme {
  display: inline;
}
textarea#ctform_message {
  overflow: auto;
}

div.galleria-info {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
div.entity_listing textarea {
  overflow: auto;
}

